Services
=====



The webservice of the gaia-x onboarding tool is operating on https://XXX as part of the Datamite project.

On the below link there is a detail documentation of the provided services using the Swagger documentation

 `Swagger documentation <https://XXX/docs/>`_.




.. image::






